Index: main/loader.c
===================================================================
--- main/loader.c	(revision 107959)
+++ main/loader.c	(working copy)
@@ -699,8 +699,9 @@
 	case AST_MODULE_LOAD_SUCCESS:
 		if (!ast_fully_booted) {
 			ast_verb(1, "%s => (%s)\n", resource_name, term_color(tmp, mod->info->description, COLOR_BROWN, COLOR_BLACK, sizeof(tmp)));
-			if (ast_opt_console)
-				ast_verb(0, ".");
+			if (ast_opt_console && !option_verbose) {
+				ast_verbose(".");
+			}
 		} else {
 			ast_verb(1, "Loaded %s => (%s)\n", resource_name, mod->info->description);
 		}
